24GY User Issues - Bug #10616

I0S --> Login --> Home --> Orders --> Delivered Order --> Download invoice --> after downloading
invoice, there should be a back option but currently, there is no back option

09/09/2024 05:45 PM - Mohd Irfan

Status: Closed Start date: 09/09/2024
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
after downloading invoice, there should be a back option but currently, there is no back option

See attached screenshot/screen Record:

History

#1 - 09/10/2024 06:17 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 09/12/2024 05:34 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
